<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2395C_資本資產表>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1401</會計科目編號>
        <會計科目名稱>土地</會計科目名稱>
        <金額>3674969433</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1404</會計科目編號>
        <會計科目名稱>房屋建築及設備</會計科目名稱>
        <金額>1391951558</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1405</會計科目編號>
        <會計科目名稱>機械及設備</會計科目名稱>
        <金額>359570213</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1406</會計科目編號>
        <會計科目名稱>交通及運輸設備</會計科目名稱>
        <金額>110499622</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1407</會計科目編號>
        <會計科目名稱>雜項設備</會計科目名稱>
        <金額>93576634</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1411</會計科目編號>
        <會計科目名稱>購建中固定資產</會計科目名稱>
        <金額>21300000</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <會計科目編號>1601</會計科目編號>
        <會計科目名稱>無形資產</會計科目名稱>
        <金額>83510047</金額>
    </CGBA2395C_資本資產表_row>
    <CGBA2395C_資本資產表_row>
        <會計年度>105</會計年度>
        <月份>12</月份>
        <會計分類>2</會計分類>
        <會計科目編號>3601</會計科目編號>
        <會計科目名稱>資本資產總額</會計科目名稱>
        <金額>5735377507</金額>
    </CGBA2395C_資本資產表_row>
</CGBA2395C_資本資產表>
